html, body {
    height: 100%;
    padding: 0;
    margin: 0;
}

body {
    position: relative;
}

h4

.div_top{

    top: 0px;
    right: 0px;
    left: 0px;

}

.div_top_faixa{
    height: 30px;
    width: 100%;
    background-color: #1a80b6;
    color: white;

}

.div_top_log{

    height: 160px;
}

.div_top_logo{
    position: absolute;
    left: 10%;
    top: 70px;

}


.div_menu_container{
    top: 200px;
    right: 0px;
    left: 0px;

    height: 40px;
    width: 100%;
    background-color: #1a80b6;

}

.fixar {
    z-index: 1;
    position:fixed;
    top: 0px;
    margin-top: 0px !important;
    right: 0px;
    left: 0px;
    height: 40px;
    width: 100%;

    background: url("../imagens/logo-mini.png") no-repeat transparent 10px 2.0px;
    background-color: #1a80b6;
}

#menu{
    list-style:none;
    float:none;
    font-size: medium;
    font-family: "Arial Black";
    text-decoration-color: white;
}

#menu li{
    position:relative;
    float: none;
    border-right:0px solid #c0c0c0;
}

#menu li a {

    padding: 2px 30px;
    border-top: 5px solid #1a80b6;
    display: inline-block;
    color: white;

    /* visual do link */
    text-decoration: none;
}

#menu li a:hover {
    padding: 2px 30px;
    border-top: 5px solid #000000;
    color: #000000;
}

#menu li ul{
    display: none;
    position: absolute;
    top: 20px;
    left: 0px;
}

#menu li:hover ul, .menu li.over ul{
    display:block;
}

#menu li ul li{
    z-index: 1;
    width: 180px;
    display: block;
    background-color: #1a80b6;
    font-size: medium;
    font-family: "Arial Black";
    text-decoration-color: white;
    border: 1px solid white;
}


#menu ul {
    padding:0px;
    margin:0px;
    list-style:none;
}

#menu ul li {
    display: inline;
}


#menu  li ul a:hover {
    border-top: 5px solid gray;
    color: white;
    background-color: gray;

}

#menu  li ul li a{
    width: 120px;
}

.container{
    width: 100%;
    height: 330px;

}

.container_fabricante{
    width: 100%;
    height: 250px;
}


.div_bottom{
    background-color: silver;
    height: 200px;
    left: 0%;
    right: 0%;
    bottom: 0px;

}

.by_author{
    font-family: "Times New Roman";
    font-style: italic;
    font-size: 13px;
    color: white;

    height: 22px;
    left: 0px;
    right: 0px;
    background-color: #818181;
}

.frame_publicidade{
    position: relative;
    top: 10px

}

.separador{

    top: 0.9em; font-size: 0.1em; padding: 0 0.25em;
}

input[type="email"], input[type="password"], input[type="text"],input[type="tel"], textarea  {
    font-family: Arial, Sans-Serif;
    font-size: 15px;
    color: #adadad;
    padding: 7px;
    outline:none;
    float:left;
    border: solid 1px #adadad;
    width: 100%;
    transition: all 2s ease-in-out;
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow:inset 0 0 5px 5px #E6E6E6;
    -webkit-box-shadow:inset 0 0 5px 5px #E6E6E6;
    box-shadow:inset 0 0 5px 5px #E6E6E6;
    clear: right;
}

input[type="email"]:focus, input[type="email"]:hover, input[type="password"]:focus, input[type="tel"]:focus, input[type="tel"]:hover,
input[type="password"]:hover, input[type="text"]:focus, input[type="text"]:hover, textarea:focus, textarea:hover {
    border:1px solid #FF003F;
}

textarea{
    height: 150px;
}

.button {
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.22);
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.77);
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
.button:hover {
    text-decoration: none;
}
.button:active {
    position: relative;
    top: 1px;
}

.produtos_imagens{

    height: 150px;
    max-width: 130px;
}

.produtos_imagens_maq{
    width: 150px;
    height: 200px;

}

.produtos{

    border: solid 1px #adadad;
    width: 100px;

    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow:inset 0 0 5px 5px #E6E6E6;
    -webkit-box-shadow:inset 0 0 5px 5px #E6E6E6;
    box-shadow:inset 0 0 5px 5px #E6E6E6;
    clear: right;
}

.produtos a{
    text-decoration: none;
}
.produtos:hover{
    border: 1px solid red;

}

.imagens_fabricantes{
    height: 115px;
    width: 115px;


}


